phctheme2 45.3.0 → 45.4.0

Sign up to get free protection for your applications and to get access to all the features.
Files changed (3) hide show
  1. checksums.yaml +4 -4
  2. data/lib/phctheme2/version.rb +1 -1
  3. metadata +5 -11
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: 923bd23d6721e2d7725da0b3e72bdce6030256cf8010f16b571f82387db94362
4
- data.tar.gz: 689c98f59410e706eb84c9ed31ea4a2d1fad0358ad8944f0b6478a3b04fece99
3
+ metadata.gz: 73dcdcc5a2a18540aba3407f82d03cb9889dfc6f028d89eefba71062b30646cd
4
+ data.tar.gz: ab9d6995b8a5a2b3d70a5eca9ed384aea45c3ebd2bc0f770976903023815f59e
5
5
  SHA512:
6
- metadata.gz: 65cb8b89ccdf4d02e3a8b7be76e26da0b269690961f84c2e36a74b1b8d5222239c70b7779323cf7b2ddfc9673e540b34e1e6990b7a24363e864584d7d85f270f
7
- data.tar.gz: 02f9445a2636aac081b91676a6d3a1a17b6c9f27f2a6cfa42a3b0bd612023664f41dc2a6cec8456efc29596cbc6c009bf4ac2cad1c634468eeee3dd973a7f112
6
+ metadata.gz: 62b268c53f0df9aa961a3390e65d2df201e00e840d620dce72b23cf98f8530967528ad43a203a91a64abc051fb73a65460d0e623f4b7e49f6354594fe448dff0
7
+ data.tar.gz: 3b29c555db283e285fc7d24b14dcc650be25c906907a82cd4e847b0efc0852d423f2f9cd340085a35bb6594c25f9e9ef0ffcfa3b51c63d6e09c73d19d52a36c7
@@ -1,3 +1,3 @@
1
1
  module Phctheme2
2
- VERSION = '45.3.0'
2
+ VERSION = "45.4.0"
3
3
  end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: phctheme2
3
3
  version: !ruby/object:Gem::Version
4
- version: 45.3.0
4
+ version: 45.4.0
5
5
  platform: ruby
6
6
  authors:
7
7
  - PHCDevworks
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2020-06-03 00:00:00.000000000 Z
11
+ date: 2020-09-13 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: rails
@@ -19,7 +19,7 @@ dependencies:
19
19
  version: '5.2'
20
20
  - - ">="
21
21
  - !ruby/object:Gem::Version
22
- version: 5.2.4.3
22
+ version: 5.2.4.4
23
23
  type: :runtime
24
24
  prerelease: false
25
25
  version_requirements: !ruby/object:Gem::Requirement
@@ -29,7 +29,7 @@ dependencies:
29
29
  version: '5.2'
30
30
  - - ">="
31
31
  - !ruby/object:Gem::Version
32
- version: 5.2.4.3
32
+ version: 5.2.4.4
33
33
  - !ruby/object:Gem::Dependency
34
34
  name: jquery-rails
35
35
  requirement: !ruby/object:Gem::Requirement
@@ -149,9 +149,6 @@ dependencies:
149
149
  - - "~>"
150
150
  - !ruby/object:Gem::Version
151
151
  version: '1.7'
152
- - - ">="
153
- - !ruby/object:Gem::Version
154
- version: 1.7.1
155
152
  type: :runtime
156
153
  prerelease: false
157
154
  version_requirements: !ruby/object:Gem::Requirement
@@ -159,9 +156,6 @@ dependencies:
159
156
  - - "~>"
160
157
  - !ruby/object:Gem::Version
161
158
  version: '1.7'
162
- - - ">="
163
- - !ruby/object:Gem::Version
164
- version: 1.7.1
165
159
  - !ruby/object:Gem::Dependency
166
160
  name: sqlite3
167
161
  requirement: !ruby/object:Gem::Requirement
@@ -178,7 +172,7 @@ dependencies:
178
172
  version: '1.4'
179
173
  description: Rails assets website theme pack to standardize theming accross applications.
180
174
  email:
181
- - developers@phcdevworks.com
175
+ - info@phcdevworks.com
182
176
  executables: []
183
177
  extensions: []
184
178
  extra_rdoc_files: []